[
  {
    "headers_details": [
      "Alias",
      "URL",
      "Action"
    ],
    "product_details": [
      {
        "alias": "sfg",
        "url": "https://sfg.ninjadialer.com/smscallback"
      },
      {
        "alias": "panel",
        "url": "https://panel.ninjadialer.com/smscallback"	
        
      },
       {
        "alias": "sfg",
        "url": "https://sfg.ninjadialer.com/smscallback"
      },
      {
        "alias": "sfg",
        "url": "https://sfg.ninjadialer.com/smscallback"
      },
      {
        "alias": "vmdialer",
        "url": "https://vmdialer.sfgvirtualmentor.com/smscallback"
      }
    ]
  },
   
    [
        {
            "ID": " confirmation_Url",
            "label": "Delivery Confirmation Url",
            "type": "input",
            "formControl": "url",
            "placeholder": "Delivery Confirmation Url"
          },
          {
            "ID": " Notifaction Format",
            "label": "Delivery Notifaction Format",
            "type": "select",
            "formControl": "optionsRadios",
           
            "options": [
              {
                "id": "1",
                "value": "URL"
              }
              
             
            ]
          }
    ],

    [
        {
            "ID": " confirmation_Url",
            "label": "Inbound Message URL",
            "type": "input",
            "formControl": "inboundurl",
            "placeholder": "Enter Url"
          },
          {
            "ID": " attachment_type",
            "label": "Attachment Type",
            "type": "select",
            "formControl": "optionsRadio",
           
            "options": [
              
              {
                "id": "1",
                "value": "URL"
              }
             
            ]
          }
    ]
  ]